.outer-banner-wrapper .banner-content .banner-desc ul,
.overview-section ul {
  margin: 0
}
@media screen and (max-width:1400px) {
  .outer-banner-wrapper .banner-content .banner-desc ul,
  .overview-section ul {
    padding: 0 0 0 10px
  }
}
@media screen and (max-width:767px) {
  .outer-banner-wrapper .banner-content .banner-desc ul,
  .overview-section ul {
    padding: 0 0 0 12px
  }
}
.outer-banner-wrapper .banner-content .banner-desc ul li,
.overview-section ul li {
  list-style: none;
  position: relative;
  padding-left: 24px;
  padding-bottom: 12px
}
.outer-banner-wrapper .banner-content .banner-desc ul li:last-child,
.overview-section ul li:last-child {
  padding-bottom: 0
}
.outer-banner-wrapper .banner-content .banner-desc ul li::after,
.overview-section ul li::after {
  content: "";
  width: 8px;
  height: 8px;
  border: none;
  border-top: 2px solid #112868;
  border-right: 2px solid #112868;
  position: absolute;
  top: 10px;
  left: 0;
  transform: skew(-20deg,0deg)
}
.outer-banner-wrapper .banner-content .banner-desc ul li::after,
.overview-section ul li::after {
  border: none;
  border-top: 2px solid #23dce1;
  border-right: 2px solid #23dce1
}
.outer-banner-wrapper {
  background: url(/themes/custom/ltts_revamp/images/press-release-banner.webp) no-repeat;
  background-size: cover;
  background-color: #112868!important;
  background-position: right -100px bottom 100%;
  width: 100vw;
  margin-left: calc((100% - 100vw)/ 2)
}
@media screen and (max-width:991px) {
  .outer-banner-wrapper {
    background-position: unset
  }
}
@media screen and (max-width:767px) {
  .outer-banner-wrapper {
    background: url(/themes/custom/ltts_revamp/images/press-release-mobile-banner.webp) no-repeat;
    background-size: cover
  }
}
@media screen and (max-width:767px) {
  .outer-banner-wrapper .inner-banner-wrapper {
    justify-content: unset!important
  }
}
.outer-banner-wrapper .banner-content {
  max-width: 950px!important
}
@media screen and (max-width:1199px) {
  .outer-banner-wrapper .banner-content {
    max-width: 700px!important
  }
}
@media screen and (max-width:991px) {
  .outer-banner-wrapper .banner-content {
    max-width: 565px!important
  }
}
@media screen and (max-width:767px) {
  .outer-banner-wrapper .banner-content {
    margin-top: 15px
  }
}
.outer-banner-wrapper .banner-content .banner-desc {
  margin-top: 24px;
  max-width: 800px
}
@media screen and (max-width:991px) {
  .outer-banner-wrapper .banner-content .banner-desc {
    margin-top: 12px
  }
}
.outer-banner-wrapper .banner-content .banner-desc p {
  margin-bottom: 0
}
.outer-banner-wrapper .banner-content .banner-desc * {
  color: #fff!important;
  font-style: normal
}
.outer-banner-wrapper .banner-content .banner-desc ul li::after {
  border-top: 2px solid #fff;
  border-right: 2px solid #fff
}
.outer-banner-wrapper .banner-content .banner-title {
  color: #fff
}
@media screen and (max-width:1199px) {
  .outer-banner-wrapper .banner-content .banner-title {
    font-size: 1.75rem;
    line-height: 32px
  }
}
@media screen and (max-width:767px) {
  .outer-banner-wrapper .banner-content .banner-title {
    font-size: 1.5rem;
    line-height: 30px
  }
}
.breadcrumb {
  margin-top: 24px;
  margin-bottom: 0
}
@media screen and (max-width:1199px) {
  .breadcrumb {
    margin-top: 20px
  }
}
.breadcrumb .backslash {
  margin: 0 8px
}
.breadcrumb a,
.breadcrumb p {
  text-decoration: none;
  color: #464646;
  font-size: .875rem;
  margin-bottom: 0
}
.breadcrumb a .press-release,
.breadcrumb p .press-release {
  color: #244072
}
.boilerplate-text {
  position: relative
}
.boilerplate-text::after {
  content: "";
  position: absolute;
  top: -10px;
  right: calc((100% - 100vw)/ 2);
  background: url(/themes/custom/ltts_revamp/images/material-testing-wave.png) no-repeat;
  background-size: contain;
  background-position: right;
  width: 600px;
  height: 350px;
  z-index: -1;
  transform: scaleY(-1)
}
@media screen and (max-width:1199px) {
  .boilerplate-text::after {
    width: 400px;
    height: 200px;
    top: 0
  }
}
@media screen and (max-width:767px) {
  .boilerplate-text::after {
    display: none
  }
}
.boilerplate-text .border-length {
  position: absolute;
  top: 0;
  left: 0;
  border: .6px solid #112868;
  width: 80%;
  opacity: .6
}
@media screen and (max-width:1199px) {
  .boilerplate-text .border-length {
    width: 100%
  }
}
.boilerplate-text h2 {
  color: #112868;
  max-width: 530px;
  margin-bottom: 24px
}
@media screen and (max-width:767px) {
  .boilerplate-text h2 {
    max-width: 100%;
    margin-bottom: 16px
  }
}
.boilerplate-text .media-relations {
  margin-top: 60px
}
@media screen and (max-width:1199px) {
  .boilerplate-text .media-relations {
    margin-top: 48px
  }
}
@media screen and (max-width:767px) {
  .boilerplate-text .media-relations {
    margin-top: 64px
  }
}
.boilerplate-text .media-relations .contact-info {
  color: #112868
}
.boilerplate-text .media-relations .contact-info .contact-person * {
  font-size: 1.25rem;
  line-height: 26px;
  font-weight: 600;
  margin-bottom: 0
}
@media screen and (max-width:1199px) {
  .boilerplate-text .media-relations .contact-info .contact-person * {
    font-size: 1.125rem;
    line-height: 24px
  }
}
@media screen and (max-width:767px) {
  .boilerplate-text .media-relations .contact-info .contact-person * {
    font-size: 1rem;
    line-height: 22px
  }
}
.boilerplate-text .media-relations .contact-info a {
  text-decoration: none;
  margin-top: 16px;
  color: #112868;
  font-size: 1.125rem;
  line-height: 27px
}
.boilerplate-text .media-relations .contact-info a:hover {
  text-decoration: underline
}
@media screen and (max-width:1199px) {
  .boilerplate-text .media-relations .contact-info a {
    font-size: 1rem;
    line-height: 22px
  }
}
@media screen and (max-width:767px) {
  .boilerplate-text .media-relations .contact-info a {
    font-size: .875rem;
    line-height: 18px
  }
}
.overview-section {
  padding-top: 24px
}
@media screen and (max-width:767px) {
  .overview-section {
    padding: 20px 0 32px
  }
}
.overview-section p {
  color: #191915
}
.overview-section p:last-child {
  margin-bottom: 0
}
.overview-section ul {
  padding-bottom: 12px
}
.overview-section img {
  width: auto;
  max-width: 600px;
  height: auto;
  margin: 0 auto 20px;
  display: block
}
@media screen and (max-width:991px) {
  .overview-section img {
    max-width: 450px
  }
}
@media screen and (max-width:767px) {
  .overview-section img {
    max-width: 100%
  }
}
.overview-section center h6 {
  margin-bottom: 20px;
  font-size: .9375rem
}
.footer {
  padding-top: 8px!important
}
.footer .footer-logo-wrapper {
  border-top: 0!important
}